xcb_x_print_print_get_printer_list_request_t Struct Reference
XCB XPrint API

xcb_x_print_print_get_printer_list_request_t More...

`#include <xprint.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
uint32_t | printerNameLen
uint32_t | localeLen

## Detailed Description

xcb_x_print_print_get_printer_list_request_t

The documentation for this struct was generated from the following file:

- xprint.h